<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2021-03-23 15:13:33.0-->
  <integer UserSmartPeakCap="1"/>
  <!--2020-11-04 19:42:45.0-->
  <string colors_themes="black+blue,/hw_product/region_comm/oversea/themes/Rainbow.hwt;black+white,/hw_product/region_comm/oversea/themes/Jade.hwt;black+black,/hw_product/region_comm/oversea/themes/Pandora.hwt;black+lightblue,/hw_product/region_comm/oversea/themes/Muse.hwt"/>
  <!--2020-11-04 19:42:45.0-->
  <string hw_def_theme="/hw_product/region_comm/oversea/themes/Rainbow.hwt"/>
  <!--2021-10-27 09:08:20.0-->
  <string hw_theme_sort="Aquamarine##Ripple 10##Rainbow##Jade##Pandora##Muse##Venus##Rhythm##Skyline##Distance##Virid beach##Flow"/>
  <!--2020-11-04 19:42:45.0-->
  <string upgrade_guide_activity_path="com.huawei.android.hwupgradeguide.UpgradeWizardActivity"/>
  <!--2021-11-22 17:01:06.0-->
  <string upgrade_guide_lightpot="personas_1:2,5,6;personas_2:2,5,6;personas_3:2,5,6;personas_4:2,5,6;personas_5:2,5,6;personas_6:2,5,6;default:2,5,6"/>
</resources>
